Subject: [bug#53166] [PATCH] website: Announce Guix days!

From: Luis Felipe <[email-masked]>
Date: Tue, 11 Jan 2022 00:47:02 +0000

On Monday, January 10th, 2022 at 10:44 PM, Luis Felipe <[email-masked]> wrote:

> I'm attaching a patch that fixes the jagged text in the source SVG and adds a variant of the poster. And here are PNGs from each of them:
> 

> Original (fixed text):

> https://luis-felipe.gitlab.io/media/2022/01/Guix-Days-online-2022.png
> 

> Variant:

> https://luis-felipe.gitlab.io/media/2022/01/Guix-Days-2022-Variant.png

Actually, since those little i-shaped things below the GuixDays text are supposed to represent people, not i(s), I think this version might be better:

https://luis-felipe.gitlab.io/media/2022/01/Guix-Days-2022-Variant-B.png

If you'd like to use this one for the post, I can send a new patch later.